﻿body{
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	font-size:14px;
	background-image: url("../image/fon.png");
	background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
	background-size: 90%;
}
a {text-decoration:none;}
a:hover {text-decoration:none;}
.shadow{
	box-shadow: 0 .4rem .5rem rgba(0,0,0,.5)!important;
}
.modal-dialog{
	max-width:1280px;
}
.modal-header h4{
	font-size:12px;
}
/* -----menü----- */
.header-fix{
	border-top: 1.5px solid #28156f;
	border-bottom: 0.5px solid #666;
	background-color:#f5f5f5;
	position:fixed;
	z-index:30;
	top:0;
}
.header-up{
	text-align:right;
	padding:1px;
	padding-right:50px;
	background-color: #aaa;
}
.header-up span{
	padding-left:4px;
}
.header-up a{
	display:inline-block;
	padding:5px;
	color:#222;
	font-size:12px;
}
.header-up a:hover{
	color:#111;
}
.header-up img{
	width:18px;
	margin:0 10px;
}
 
.horizontal-logo{	width:200px;}
.navbar{padding: 0.2rem 1rem; margin-top:8px; margin-bottom:8px;}
.navbar .nav-item:not(:last-child) {  margin-right: 20px;}
.dropdown-toggle::after {   transition: transform 0.15s linear; }
.show.dropdown .dropdown-toggle::after {  transform: translateY(3px);}
.dropdown-menu {  margin-top: 0;}
.navbar-dark .navbar-nav .nav-link{
	font-size:15px;
	font-weight:600;
	color:#222!important;
}
.navbar-brand {
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
}
.navbar-dark .navbar-nav .nav-link:hover{
	color:#000;
}
.navbar-dark .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
	background-color: #aaa;
}
.gorsel-menu .gorsel{
	background-color:#ddd;
	padding-top:10px;
	padding-bottom:10px;
}
.gorsel-menu .gorsel2{
	background-color:#ddd;
	padding-top:20px;
	padding-bottom:20px;
}
.gorsel-menu .gorsel img{
	width:100%;
}
.gorsel-menu .icerik{
	padding-top:20px;
	padding-bottom:20px;
	background-color:#ddd;
}
.gorsel-menu .icerik a{
	display:block;
	margin:0;
	padding:4px;
	color:#444;
	font-size:14px;
	font-weight:500;
}
.gorsel-menu .icerik a:hover{
	color:#111;
}
.gorsel-menu{
	border: 1px solid #444;
	min-width:680px;
	left:-220px;
	padding:0;
	margin:0;
}
.gorsel-menu .row{
	margin:0;
}
.urunler-menu{
	min-width:530px;
}
.gorsel-menu h4{
	color:#444;
	font-weight:500;
	font-size:16px;
	margin-top:10px;
	margin-bottom:15px;
	padding:0;
}
.gorsel-menu .icerik h4 a{
	color:#444;
	font-weight:500;
	font-size:15px;
	margin-top:-5px;
	margin-bottom:-5px;
	padding:5px;
}
.gorsel-menu hr{
	border-top: 2px solid #28156f;
	width:140px;
	text-align: left;
    margin-left: 0;
}
.gorsel-menu .grup a{
	display:block;
	margin:0;
	padding:4px;
	color:#444;
	font-size:14px;
	font-weight:500;
}
.gorsel-menu .grup a:hover{
	color:#111;
	padding-left:8px;
	padding-right:0px;
}
/* -----menü----- */


/* -----ana sayfa----- */
.bosluk{
	height:112px;
}
.home-1{
	margin-top:100px;
}
.home-1 h3{
	font-size:44px;
	font-weight:700;
	color:#333;
	transition-duration: 0.3s;
}
.home-1 h3:hover{
	transition-duration: 0.5s;
	color:#111;
}
.home-1 hr{
	border-top: 4px solid #28156f;
	width:180px;
	margin-left:0;
}
.home-1 .detay{
	min-height:180px;
}
.home-1 .detay p{
	font-size:18px;
	padding-top:8px;
}

.home-2{
	margin-top:100px;
}
.home-2 h3{
	margin-top:24px;
	font-size:44px;
	font-weight:700;
	color:#333;
	transition-duration: 0.3s;
}
.home-2 hr{
	border-top: 4px solid #28156f;
	width:180px;
	margin-left:0;
}
.home-2 .detay p{
	font-size:18px;
	padding-top:8px;
}
.home-2 .detay img{
	width:100%;
}
.home-2 .detay a{
	display:block;
	color:#333;
	font-weight:500;
	font-size:20px;
	margin-bottom:8px;
}
.home-2 .detay a i{
	color:#28156f;
	margin-right:18px;
}

.home-3{
	margin-top:100px;
}
.home-3 .detay{
	text-align:center;
}
.home-3 .detay i{
	color:#28156f;
	font-size:124px;
	margin-bottom:14px;
}
.home-3 .detay a{
	display:block;
	color:#333;
	font-weight:500;
	font-size:24px;
}
.home-3 .border-vl{
	border-right:2px #ccc solid;
}



.home-5{
	margin-top:100px;
}
.home-5 h3{
	margin-top:24px;
	font-size:44px;
	font-weight:700;
	color:#333;
}
.home-5 .detay p{
	font-size:18px;
	padding-top:8px;
}
.home-5 .detay img{
	width:100%;
}
.home-5 hr{
	border-top: 4px solid #28156f;
	width:180px;
	margin-left:0;
}
.home-5 .detay a{
	display:inline-block;
	padding:6px 18px;
	border: 2px solid #28156f;
	border-radius: 4px;
	margin:2px 16px;
	font-size:22px;
	font-weight:600;
	color: #28156f;
}
.home-5 .detay a:hover{
	background-color: #28156f;
	color:#fff;
}

.home-6{
	margin-top:100px;
	/*background-image:url("../image/home-6.png");
	background-repeat:no-repeat;
	background-size: 100%;
	height:572px;
	*/
}
.home-6 .detay{
	text-align:center;
	font-size:30px;
	font-weight:700;
	background-color:#28156f;
	border:1px #c00 solid;
	border-radius:12px;
	padding:30px 8px;
	color:#fff;
}
.home-6 .detay p{
	font-size:16px;
	color:#ddd;
	font-weight:600;
}
.home-6 .siyah{
	background-color:#111;
	border:1px #000 solid;
}

/*
.home-bilgi{
	margin-top:60px;
}
.home-bilgi h3{
	font-size:20px;
	font-weight:500;
	color:#28156f;
}
.home-bilgi hr{
	border-top: 2px solid #28156f;
	width:180px;
	text-align: left;
    margin-left: 0;
}
.home-bilgi .bilgiler{
	padding-bottom:30px;
	color:#eee;
}
.home-bilgi .bilgiler .talep{
	display:inline-block;
	width:140px;
	text-align:center;
	background-color:#28156f;
	font-weight:600;
	padding:10px;
	color:#eee;
	border: 1px #eee solid;
	border-radius:5px;
}*/
/* -----ana sayfa----- */

/* -----sayfalar----- */
.bosluk-sayfalar{
	height:140px;
}
.sayfa{
	
}
.sayfa .baslik{
	background-color:#ddd;
	border:1px #ccc solid;
	border-bottom:none;
	border-radius:8px 8px 0 0;
}
.sayfa .baslik h1{
	font-size:20px;
	font-weight:700;
	color:#28156f;
	padding:20px;
	margin:0;
}
.sayfa .aciklama{
	background-color:#f7f7f7;
	border:1px #ccc solid;
	border-top:none;
	border-radius:0 0 8px 8px;
	padding-top:18px;
	padding-bottom:24px;
	color:#333;
}
.sayfa .aciklama img{
	max-width:100%;
	width:480px;
	float:left;
	margin-bottom:12px;
	margin-right:12px;
}
.sayfa .duz{
	border-radius:0;
	border-bottom: none;
}
.urunler{
	margin-top:20px;
}
.urunler .urun{
	border:1px #ccc solid;
	border-radius:0 0 8px 8px;
	text-align:center;
	padding-bottom:12px;
	margin-bottom:12px;
	background-color: #fff;
}
.urunler .urun img{
	width:100%;
}
.urunler .urun span{
	display:block;
	font-size:14px;
	font-weight:600;
	color:#333;
	text-align:center;
	padding:12px 6px;
}

.iletisim{
	margin-top:20px;
	border-radius:8px;
	background-color:#f7f7f7;
	border:1px #ccc solid;
}
.iletisim .bilgiler{
	padding-top:20px;
	padding-bottom:20px;
}
.iletisim .bilgiler .iletspan{
	display:inline-block;
	width:86px;
	margin:6px;
	text-align:right;
	font-size:14px;
}
.iletisim .bilgiler .iletspan2{
	display:inline-block;
	margin:6px;
	font-size:14px;
}
.iletisim .bilgiler .yoltarifi{
	display: block;
    margin: 20px 8px 0 8px;
    padding: 10px;
    border-radius: 8px;
    background-color: #760809;
    color: #ddd;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    transition: .3s;
}
.iletisim .bilgiler .yoltarifi:hover {
    color: #fff;
    text-decoration: none;
    transition: .2s;
}
.iletisim .form input, .iletisim .form textarea{
	display:block;
	width:100%;
	padding:4px 8px;
	color:#444;
	margin-bottom:6px;
}
.highslide-gallery img{
	margin-right:0!important;
	margin-bottom:12px;
	float:none!important;
	width:100%;
	height:160px;
}
/* -----sayfalar----- */

/* -----slider----- */

.carousel-item h5{
	font-size:36px;
	background-color:rgba(0,0,0,0.6);
	display:inline-block;
	padding:12px;
	font-weight:800;
}
.carousel-item p{
	font-size:24px;
	background-color:rgba(0,0,0,0.6);
	display:inline-block;
	padding:12px;
}
/* -----slider----- */



.circular-menu {
  position: fixed;
  bottom: 1em;
  right: 1em;
  z-index:99;
}

.circular-menu .floating-btn {
  display: block;
  width: 3.5em;
  height: 3.5em;
  border-radius: 50%;
  background-color: hsl(4, 98%, 60%);
  box-shadow: 0 2px 5px 0 hsla(0, 0%, 0%, .26);  
  color: #fff!important;
  text-align: center;
  line-height: 3.9;
  cursor: pointer;
  outline: 0;
}

.circular-menu.active .floating-btn {
  box-shadow: inset 0 0 3px hsla(0, 0%, 0%, .3);
}

.circular-menu .floating-btn:active {
  box-shadow: 0 4px 8px 0 hsla(0, 0%, 0%, .4);
}

.circular-menu .floating-btn i {
  font-size: 1.3em;
  transition: transform .2s;  
}

.circular-menu.active .floating-btn i {
  transform: rotate(-45deg);
}

.circular-menu:after {
  display: block;
  content: ' ';
  width: 3.5em;
  height: 3.5em;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -2;
  background-color: hsl(4, 98%, 60%);
  transition: all .3s ease;
}

.circular-menu.active:after {
  transform: scale3d(5.5, 5.5, 1);
  transition-timing-function: cubic-bezier(.68, 1.55, .265, 1);
}

.circular-menu .items-wrapper {
  padding: 0;
  margin: 0;
}

.circular-menu .menu-item {
  position: absolute;
  top: .2em;
  right: .2em;
  z-index: -1;
  display: block;
  text-decoration: none;
  color: hsl(0, 0%, 100%);
  font-size: 1em;
  width: 3em;
  height: 3em;
  border-radius: 50%;
  text-align: center;
  line-height: 3;
  background-color: hsla(0,0%,0%,.1);
  transition: transform .3s ease, background .2s ease;
}

.circular-menu .menu-item:hover {
  background-color: hsla(0,0%,0%,.3);
}

.circular-menu.active .menu-item {
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.circular-menu.active .menu-item:nth-child(1) {
  transform: translate3d(1em,-7em,0);
}

.circular-menu.active .menu-item:nth-child(2) {
  transform: translate3d(-3.5em,-6.3em,0);
}

.circular-menu.active .menu-item:nth-child(3) {
  transform: translate3d(-6.5em,-3.2em,0);
}

.circular-menu.active .menu-item:nth-child(4) {
  transform: translate3d(-7em,1em,0);
}

/**
 * The other theme for this menu
 */

.circular-menu.circular-menu-left {
  right: auto; 
  left: 1em;
}

.circular-menu.circular-menu-left .floating-btn {
  background-color: hsl(217, 89%, 61%);
}

.circular-menu.circular-menu-left:after {
  background-color: hsl(217, 89%, 61%);
}

.circular-menu.circular-menu-left.active .floating-btn i {
  transform: rotate(90deg);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(1) {
  transform: translate3d(-1em,-7em,0);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(2) {
  transform: translate3d(3.5em,-6.3em,0);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(3) {
  transform: translate3d(6.5em,-3.2em,0);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(4) {
  transform: translate3d(7em,1em,0);
}
/* -----footer----- */
footer{
	margin-top:60px;
	padding-top:50px;
	padding-bottom:20px;
	color:#ddd;
	background-color: #595959;
}
footer .logo{
	margin-top:25px;
}
footer a{
	color:#ccc;
}
footer a:hover{
	color:#eee;
}
footer .linkler h5{
	font-size:18px;
	font-weight:500;
	padding:5px;
}
footer hr{
	border-top: 2px solid #28156f;
}
footer .linkler a{
	display:block;
	padding:5px;
}
footer .copyright{
	color:#bbb;
	font-size:12px;
	padding:5px;
	padding-top:35px;
}
footer .sosyal{
	padding-top:30px;
}
footer .sosyal a{
	font-size:18px;
	display:inline-block;
	padding:5px;
}
/* -----footer----- */
/* -----optimizasyon----- */
@media (max-width: 768px){
	.header-up{
		
	}
	.header-up span{
		display:none;
	}
	.gorsel-menu{
		min-width:0px;
		border:none;
		box-shadow: none!important;
	}
	.gorsel-menu .gorsel{
		display:none;
	}
	.gorsel-menu h4{
		display:none;
	}
	.gorsel-menu hr{
		display:none;
	}
	.bosluk {
		height: 114px;
	}
	.home-1, .home-2, .home-3, .home-4, .home-5, .home-6{
		margin-top:40px;
	}
	.home-1 h3, .home-2 h3, .home-3 h3, .home-4 h3, .home-5 h3 {
		font-size:28px;
	}
	.home-1 .detay {
		min-height: 80px;
	}
	.home-3 .detay{
		padding-bottom:40px;
	}
	.home-3 .border-vl{
		border:0px;
	}
	.home-4 .detay{
		font-size:22px;
		margin-bottom:12px;
		padding:20px 6px;
	}
	.home-4 .msiyah{
		background-color:#111;
	}
	.home-4 .detay p{
		font-size:14px;
	}
	.home-6 .detay{
		font-size:20px;
		margin-bottom:12px;
		padding:20px 2px;
	}
	.home-6 .msiyah{
		background-color:#111;
	}
	.home-6 .detay p{
		font-size:10px;
	}
	
	.align-middle{
		height:400px;
		width:auto!important;
	}
	.carousel-inner{
		height:400px;
	}
	.carousel-item h5{
	font-size:18px;
	background-color:rgba(0,0,0,0.6);
	display:inline-block;
	padding:8px;
	font-weight:800;
	}
	.carousel-item p{
		font-size:12px;
		background-color:rgba(0,0,0,0.6);
		display:inline-block;
		padding:8px;
	}
	.highslide-gallery img {
		height: 90px;
	}

	
	footer{
		margin-top:60px;
		padding-top:0px;
		padding-bottom:60px;
	}
	footer .linkler h5{
		margin-top:20px;
	}
	footer hr {
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
	footer .copyright {
		padding-top: 35px;
		text-align: center!important;
	}
	footer .sosyal{
		display:none;
	}
}
/* -----optimizasyon----- */
